/*     2117965 : BLANK 컨텐츠      */
.blank__2117965__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2117965__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2117965__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2117965__ {height:15px}
}

/*     2117975 : 타이틀 텍스트      */
.title__2117975__ {font-size:0}
.title__2117975__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2117975__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2117975__.style_top p {padding-top:10px}
.title__2117975__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2117975__.style_right p {padding-right:14px}
.title__2117975__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2117975__.style_bottom p {padding-bottom:12px}
.title__2117975__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2117975__.style_left p {padding-left:14px}
.title__2117975__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2117975__.style_circle1 p {padding-left:18px}
.title__2117975__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2117975__.style_circle2 p {padding-left:18px}
.title__2117975__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2117975__ p {font-size:48px}
	.title__2117975__.style_top p:before {width:20px}
	.title__2117975__.style_right p:before {height:20px}
	.title__2117975__.style_bottom p:before {width:20px}
	.title__2117975__.style_left p:before {height:20px}
}

/*     2117985 : BLANK 컨텐츠      */
.blank__2117985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2117985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2117985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2117985__ {height:15px}
}

/*     2117995 : 블록 설정      */
.block_option__2117995__ {display:table;width:100%}
.block_option__2117995__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2117995__ {}
}


@media (min-width:1024px){
	.row__2117995__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2117995__ > div {vertical-align:middle;}
}

/*     2118085 : 블록 설정      */
.block_option__2118085__ {display:table;width:100%}
.block_option__2118085__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118085__ {}
}


@media (min-width:1024px){
	.row__2118085__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118085__ > div {vertical-align:middle;}
}

/*     2118095 : BLANK 컨텐츠      */
.blank__2118095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__2118095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118095__ {height:15px}
}

/*     2118105 : HTML 편집기      */
.Student TextBox {text-align:center}
p.subtext {
    text-align: center; font-size:28px; margin-bottom: 10px;
}
h2.title {
    font-size: 48px;    text-align: center; color:#222; line-height:1.5; font-weight:600; margin:0;letter-spacing:-0.035em;
}
.point2 {position: absolute; font-family: "Roboto", sans-serif; font-size:150px;color:#0FAE63; opacity:0.5;margin-top: -30px;}
.point3 {
    position: absolute; font-family: "Roboto", sans-serif; font-size: 150px; right: 0;color:#0FAE63;opacity:0.5;margin-top: -30px;}

.mainText {position:relative; width:80%; margin:0 auto}
.point4{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:48px; color:#222; font-weight:600;}
.mainText_sub {text-align:center; font-size:20px; color:#444;} 

/*     2118115 : BLANK 컨텐츠      */
.blank__2118115__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2118115__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118115__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118115__ {height:15px}
}

/*     2118125 : BLANK 컨텐츠      */
.blank__2118125__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2118125__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118125__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118125__ {height:15px}
}

/*     2118135 : 블록 설정      */
.block_option__2118135__ {display:table;width:100%}
.block_option__2118135__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118135__ {}
}


@media (min-width:1024px){
	.row__2118135__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118135__ > div {vertical-align:middle;}
}

/*     2118145 : HTML 편집기      */
.category-buttons {
  display: flex;
  justify-content: space-between; /* 버튼 사이 동일한 간격 */
  border: 1px solid #222;
  border-radius: 9999px;
  padding: 5px;
  width: 1220px; /* 전체 너비 고정 */
  margin: 0 auto;
  box-sizing: border-box;
}

.category-btn {
  width: 200px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center; font-weight:600;
}
.category-btn:last-child{
  width: 280px; /* ✅ 버튼 너비 고정 */
  background-color: transparent;
  border: none;
  padding: 14px 0;
  cursor: pointer;
  border-radius: 9999px;
  font-size: 24px;
  transition: background-color 0.3s, color 0.3s;
  text-align: center;
}

.category-btn:hover {
  background-color: #e0e0e0;
}

.category-btn.active {
  background-color: #00b264;
  color: white;
}

.category-btn.active:hover {
  background-color: #00b264;
}


/*     2118155 : HTML 편집기      */
.html__2118155__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2118165 : HTML 편집기      */
.html__2118165__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2118175 : 이미지 (비율형)      */
.img_ratio__2118175__ {max-width:100%;vertical-align:top}
.img_ratio__2118175__ * {box-sizing:border-box}
.img_ratio__2118175__ a {display:block;vertical-align:top}
.img_ratio__2118175__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2118175__ img {width:auto}
}

/*     2118195 : BLANK 컨텐츠      */
.blank__2118195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2118195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118195__ {height:15px}
}

/*     2118205 : 블록 설정      */
.block_option__2118205__ {display:table;width:100%}
.block_option__2118205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118205__ {}
}


@media (min-width:1024px){
	.row__2118205__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118205__ > div {vertical-align:middle;}
}

/*     2118215 : 이미지 (비율형)      */
.img_ratio__2118215__ {max-width:100%;vertical-align:top;}
.img_ratio__2118215__ * {box-sizing:border-box}
.img_ratio__2118215__ a {display:block;vertical-align:top}
.img_ratio__2118215__ img {width:100%;vertical-align:top;border-radius:10px;}

@media (min-width:768px){
	.img_ratio__2118215__ img {width:auto}
}

/*     2118225 : BLANK 컨텐츠      */
.blank__2118225__ {box-sizing:border-box;display:block;position:relative;width:100%;height:200px}
.blank__2118225__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118225__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118225__ {height:15px}
}

/*     2118235 : 타이틀 텍스트      */
.title__2118235__ {font-size:0}
.title__2118235__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222;letter-spacing:-.035em;line-height:1.4em;
}
.title__2118235__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2118235__.style_top p {padding-top:10px}
.title__2118235__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__2118235__.style_right p {padding-right:14px}
.title__2118235__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__2118235__.style_bottom p {padding-bottom:12px}
.title__2118235__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__2118235__.style_left p {padding-left:14px}
.title__2118235__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__2118235__.style_circle1 p {padding-left:18px}
.title__2118235__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2118235__.style_circle2 p {padding-left:18px}
.title__2118235__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2118235__ p {font-size:32px}
	.title__2118235__.style_top p:before {width:20px}
	.title__2118235__.style_right p:before {height:20px}
	.title__2118235__.style_bottom p:before {width:20px}
	.title__2118235__.style_left p:before {height:20px}
}

/*     2118245 : 번호형 리스트      */
.text_list__2118245__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__2118245__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.6em; font-weight:500;}
.text_list__2118245__ ul li:first-child {margin-top:0}
.text_list__2118245__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top;
}
.text_list__2118245__ ul li p {
	display:table-cell;font-weight:500;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__2118245__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #444444;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__2118245__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__2118245__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__2118245__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__2118245__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__2118245__.s_size_300 i {border-width:2px}
.text_list__2118245__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__2118245__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__2118245__ ul li {font-size:20px;font-weight:500;}
}

/*     2118255 : BLANK 컨텐츠      */
.blank__2118255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2118255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118255__ {height:15px}
}

/*     2118305 : BLANK 컨텐츠      */
.blank__2118305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2118305__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118305__ {height:15px}
}

/*     2118315 : HTML 편집기      */
.html__2118315__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2118325 : HTML 편집기      */
.html__2118325__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2118335 : HTML 편집기      */
.Value_contents {
        list-style: none;}
ul.value_Wrap {
    display: flex; gap:30px; flex-wrap:wrap;justify-content: center;}
.Value_contents {width:445px; height:480px; box-sizing:border-box; background:#fff;border-radius:10px; box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);}
.Value_contents > img{border-radius:10px 10px 0px 0px;}
.Value_textBox {text-align:center;     padding: 0px 20px;}
.Value_title{font-size:28px; color:#222;letter-spacing:-0.035em;word-break: auto-phrase;
    margin: 25px 0 0;}
.Valuetext{font-size:20px; line-height:1.4; color:#444;letter-spacing:-0.035em;word-break: auto-phrase;    margin: 10px;}
.Value_contents:nth-child(2) .Value_title{  margin: 15px 0 0;}
.Value_contents:nth-child(3) .Value_title{  margin: 15px 0 0;}

@media (max-width: 1440px) {
.Value_contents {
    width: 400px;
    height: 430px;
 }
.Value_title {font-size:24px; }
.Valuetext {font-size:18px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}
@media (max-width: 1280px) {
.Value_contents {
    width: 350px;
    height: 380px;
 }
.Value_title {font-size:22px; }
.Valuetext {font-size:16px;}
.Value_contents:nth-child(3) .Value_title{  margin: 20px 0 0;}
}

/*     2118345 : BLANK 컨텐츠      */
.blank__2118345__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2118345__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118345__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118345__ {height:15px}
}

/*     2118355 : BLANK 컨텐츠      */
.blank__2118355__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2118355__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118355__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118355__ {height:15px}
}

/*     2118365 : 블록 설정      */
.block_option__2118365__ {display:table;width:100%}
.block_option__2118365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2118365__ {}
}


@media (min-width:1024px){
	.row__2118365__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2118365__ > div {vertical-align:middle;}
}

/*     2118375 : HTML 편집기      */
.html__2118375__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:24px;}

/*     2118385 : HTML 편집기      */
.html__2118385__ * {margin:0;
line-height:1.3em;letter-spacing:-0.04em;font-size:48px;}

/*     2118395 : HTML 편집기      */
.html__2118395__ * {line-height:1.4em;letter-spacing:-0.035em; font-size:20px; color:#444;}

/*     2118405 : HTML 편집기      */
.point{width: 100%; background: #78FCB2; padding: 5px 8px;font-size:20px; color:#444; font-weight:400;display: ruby;}
.ClassPoint{display: flex;padding: 0; gap: 30px; flex-wrap: wrap;}
.boxlist {list-style:none;text-align: center;width:48%;background:#fff;box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08); padding:30px 0px; border-radius:10px;   height: 200px;box-sizing: border-box;}
.Classtitle{font-size:24px;line-height:1.5; margin:15px 0px 10px;;}
.Classtext{font-size:20px;margin:0px;}

/*     2118415 : BLANK 컨텐츠      */
.blank__2118415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2118415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2118415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2118415__ {height:15px}
}

